<?php
require_once(dirname(__FILE__)."/config.php");
require_once(dirname(__FILE__)."/../include/pub_datalist_dm.php");
$sql = "SELECT * FROM #@__groups WHERE ishidden='0' AND uid='".$cfg_ml->M_ID."'  ORDER BY threads DESC,stime DESC";
$dlist = new DataList();
$dlist->pageSize = 20;
$dlist->SetSource($sql);
require_once(dirname(__FILE__)."/templets/mygroup.htm");
$dlist->Close();
?>